# Uses of Class
com.logicaldoc.core.security.authentication.PasswordAlreadyUsedException

Packages that use PasswordAlreadyUsedException
Package
Description
com.logicaldoc.core.security.user
Definition of the User object and ancillary objects

## Uses of PasswordAlreadyUsedException in com.logicaldoc.core.security.user

Methods in com.logicaldoc.core.security.user that throw PasswordAlreadyUsedException
Modifier and Type
Method
Description
`void`
HibernateUserDAO.`store(User user)`
`void`
HibernateUserDAO.`store(User user, UserHistory transaction)`